<img src="assets/logo.jpeg" alt="Logo" width="180px">
<h4 class="primary" style="text-align: center">Découvrez l’impact climat d’une entreprise cible de BPI France</h4>
<app-search-input></app-search-input>
